Bug 177237 - [PATCH] sysutils/devootstrap: fix pkg-plist
Summary: [PATCH] sysutils/devootstrap: fix pkg-plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-22 16:30 UTC by William Grzybowski
Modified: 2013-03-23 06:10 UTC (History)
0 users

See Also:


Attachments
debootstrap.patch (418 bytes, patch)
2013-03-22 16:30 UTC, William Grzybowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description William Grzybowski 2013-03-22 16:30:00 UTC
	Missing script in pkg-plist
	Redports: https://redports.org/buildarchive/20130322155001-47484/

Fix: See attached patch
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2013-03-22 18:13:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 dfilter service freebsd_committer 2013-03-23 06:00:57 UTC
Author: rm
Date: Sat Mar 23 06:00:49 2013
New Revision: 314998
URL: http://svnweb.freebsd.org/changeset/ports/314998

Log:
  - fix pkg-plist
  - trim Makefile header
  - whitespace fixes in pkg-descr
  - bump PORTREVISION
  
  PR:		177237
  Submitted by:	William Grzybowski <william88@gmail.com>
  Approved by:	mm (maintainer, via private email)

Modified:
  head/sysutils/debootstrap/Makefile
  head/sysutils/debootstrap/pkg-descr
  head/sysutils/debootstrap/pkg-plist

Modified: head/sysutils/debootstrap/Makefile
==============================================================================
--- head/sysutils/debootstrap/Makefile	Sat Mar 23 05:59:21 2013	(r314997)
+++ head/sysutils/debootstrap/Makefile	Sat Mar 23 06:00:49 2013	(r314998)
@@ -1,12 +1,9 @@
-# New ports collection makefile for:	debootstrap
-# Date created:		2011-02-26
-# Whom:			Martin Matuska <mm@FreeBSD.org>
-#
+# Created by: Martin Matuska <mm@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	debootstrap
 PORTVERSION=	1.0.46
+PORTREVISION=	1
 CATEGORIES=	sysutils
 MASTER_SITES=	${MASTER_SITE_DEBIAN}
 MASTER_SITE_SUBDIR=	pool/main/d/${PORTNAME}

Modified: head/sysutils/debootstrap/pkg-descr
==============================================================================
--- head/sysutils/debootstrap/pkg-descr	Sat Mar 23 05:59:21 2013	(r314997)
+++ head/sysutils/debootstrap/pkg-descr	Sat Mar 23 06:00:49 2013	(r314998)
@@ -1,4 +1,4 @@
-debootstrap is a tool which will install a Debian base system into 
+debootstrap is a tool which will install a Debian base system into
 a subdirectory of another, already installed system. It doesn't require an
 installation CD, just access to a Debian repository.
 
@@ -7,5 +7,4 @@ a subdirectory of your existing FreeBSD 
 and then run Debian GNU/kFreeBSD (i386 or amd64) or Debian Linux (i386)
 in a jail or chroot.
 
-WWW:	http://wiki.debian.org/Debootstrap
-
+WWW: http://wiki.debian.org/Debootstrap

Modified: head/sysutils/debootstrap/pkg-plist
==============================================================================
--- head/sysutils/debootstrap/pkg-plist	Sat Mar 23 05:59:21 2013	(r314997)
+++ head/sysutils/debootstrap/pkg-plist	Sat Mar 23 06:00:49 2013	(r314998)
@@ -22,6 +22,7 @@ share/debootstrap/scripts/oneiric
 share/debootstrap/scripts/potato
 share/debootstrap/scripts/precise
 share/debootstrap/scripts/quantal
+share/debootstrap/scripts/raring
 share/debootstrap/scripts/sarge
 share/debootstrap/scripts/sarge.buildd
 share/debootstrap/scripts/sarge.fakechroot
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2013-03-23 06:05:50 UTC
State Changed
From-To: open->closed

Committed, thanks.